# forestvpn_api.api.BillingApi

## Load the API package
```dart
import 'package:forestvpn_api/api.dart';
```

All URIs are relative to *https://api.forestvpn.com/v2*

Method | HTTP request | Description
------------- | ------------- | -------------
[**listBillingFeatures**](BillingApi.md#listbillingfeatures) | **GET** /billing/features/ | Billing feature list


# **listBillingFeatures**
> List<BillingFeature> listBillingFeatures()

Billing feature list

### Example 
```dart
import 'package:forestvpn_api/api.dart';
// TODO Configure HTTP Bearer authorization: bearerAuth
// Case 1. Use String Token
//defaultApiClient.getAuthentication<HttpBearerAuth>('bearerAuth').setAccessToken('YOUR_ACCESS_TOKEN');
// Case 2. Use Function which generate token.
// String yourTokenGeneratorFunction() { ... }
//defaultApiClient.getAuthentication<HttpBearerAuth>('bearerAuth').setAccessToken(yourTokenGeneratorFunction);

final api_instance = BillingApi();

try { 
    final result = api_instance.listBillingFeatures();
    print(result);
} catch (e) {
    print('Exception when calling BillingApi->listBillingFeatures: $e\n');
}
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**List<BillingFeature>**](BillingFeature.md)

### Authorization

[bearerAuth](../README.md#bearerAuth)

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

