# forestvpn_api.model.Device

## Load the model package
```dart
import 'package:forestvpn_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** |  | 
**externalKey** | **String** |  | [optional] 
**name** | **String** |  | [optional] 
**ips** | **List<String>** |  | [optional] [default to const []]
**dns** | **List<String>** |  | [optional] [default to const []]
**torOver** | **bool** |  | [optional] [default to false]
**connectionMode** | [**ConnectionMode**](ConnectionMode.md) |  | [optional] 
**wireguard** | [**WireGuard**](WireGuard.md) |  | [optional] 
**locations** | [**List<Location>**](Location.md) |  | [optional] [default to const []]
**location** | [**Location**](Location.md) |  | [optional] 
**servers** | [**List<Server>**](Server.md) |  | [optional] [default to const []]
**lastActiveAt** | [**DateTime**](DateTime.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


